#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-GUjDJqEwW6ouamNhmThR
key:                  postgrest-8.0.0-GUjDJqEwW6ouamNhmThR
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  b67704bfda0cd842fb1d930c4eed9d61
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-GUjDJqEwW6ouamNhmThR
depends:
    HTTP-4000.3.16-RjZEccKI0fFDjjlIeKr22
    Ranged-sets-0.4.0-5isAobPmvOb2DtOZZQDiIS
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    ansi-wl-pprint-0.6.9-CBCm1UzMjTmCnHvqLtfG9E
    auto-update-0.1.6-LCXLKxA7lvlDDQpRh2Zmo8 base-4.15.0.0
    base64-bytestring-1.2.1.0-3y8bVgj4ClGFIgxpge9J2V
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4qVPCTeB5R0AXrKebzsUFI
    cassava-0.5.2.0-G387A8ZA5WY2pYBWSYE9ma
    configurator-pg-0.2.5-erREajam25412WqMqT3lY containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.2-2wyTlTJMhgO4fjErrhApvA
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny directory-1.3.6.1
    either-5.0.1.1-Fn638TqSDcbDbHRHxthzDg
    fast-logger-3.0.5-IMzQ0WXD3gO99IOIQUaOW9
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.2-DggjshYW6Dr5qDQGKjVdOL
    hasql-dynamic-statements-0.3.1-99GeEd2WscI9l81uuh9V4
    hasql-notifications-0.2.0.0-BxUlSfcNBjk8ky3Cwfmgq5
    hasql-pool-0.5.2-CbSLTSAsl5S33QojEeFIaw
    hasql-transaction-1.0.1-rMFzERk8mkHWvY6kynTdt
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-Jw2zWV16E9KCVTOWYhAS3k
    insert-ordered-containers-0.2.5-FhaAZHLFFmgKZ7jgwIGJ4M
    interpolatedstring-perl6-1.0.2-LQHrXYgmGNFC14HNtEDpTk
    jose-0.8.5-4LIrQfFWuXcBVvl3MrgXBI lens-5.0.1-rlrBG3eUIE9ghmFG9oii1
    lens-aeson-1.1.2-DXyzbjr1YXc4FU7ybDepab mtl-2.2.2
    network-3.1.2.2-6tZsGK4OV907qcZzBxrezj
    network-uri-2.6.4.1-DyGoFFEZQ5VEtmFaj1kRtK
    optparse-applicative-0.16.1.0-3CmOuGg8I8VCCKMAPBIRLU
    parsec-3.1.14.0 protolude-0.3.0-E9vIpuoYpOd1kLnjp12uVn
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    retry-0.9.0.0-AHZSJ6fg51G9xXxZ2MWlgi
    scientific-0.3.7.0-EaDwkzCxpqX9NV16Z7isyG
    swagger2-2.6.1-1gQB54vMRz688ZUp0z6eQL text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr
    wai-3.2.3-L3wgyssiaHBG0Azbs3MIRI
    wai-cors-0.2.7-IeFqe7EBwwe2gVvWHl4e5G
    wai-extra-3.1.7-8sDrZJyr32dBPu4aQydOC4
    wai-logger-2.3.6-AtQzls8GJavH6Dkw9gjbw3
    wai-middleware-static-0.9.1-HFAnH0qb8kXEqrOsYiUUF9
    warp-3.3.17-IZTp30cNa4U3ZzpjhRY6mI

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

